cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ralph Goers <Ralph.Go...@digitalinsight.com>
Subject RE: weblogic 8.1
Date Mon, 29 Sep 2003 15:43:52 GMT
I have Cocoon 2.1 running in Weblogic 8.1 with no problems.  Are you sure
Cocoon is deployed in your weblogic server?

> -----Original Message-----
> From: Pablo Aravena [mailto:paravena@omegacl.cl]
> Sent: Friday, September 26, 2003 3:55 PM
> To: users@cocoon.apache.org
> Subject: weblogic 8.1
> 
> 
> Hi Cocooners
> 
> I decided to change to weblogic 8.1 because no one could help me with 
> weblogic 7.0
> but here I am again.
> 
> I read the instructions posted on 
> http://wiki.cocoondev.org/Wiki.jsp?page=Installing
> and cocoon 2.1 seems to work on weblogic 8.1 when I went to 
> http://localhost:7001/cocoon/welcome but when I tried the 
> samples I got 
> Resource not found
> 
> I'm really interested in becoming a cocooner but if cocoon 
> doesn't work 
> with Weblogic 8.1 I will
> have to forget it
> 
> If someone knows something about getting cocoon 2.1 running 
> on Weblogic 8.1 
> please help
> Thanks
> 
> 
> 
> 
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
> For additional commands, e-mail: users-help@cocoon.apache.org
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message